﻿body,div,p,img,h1,h2,h3,h4,h5
 { border:none; margin:0px; padding:0px;}
 
 
 
/*########## 定义特定元素样式 ##########*/
body { background-color:#f2f2f2;}

table{  border-collapse:collapse;    }

a { text-decoration:none;}




/*########## 定义常用公共类 ##########*/

/*浮动公共类*/
.fl { float:left;}
.fr { float:right;}
.clr { clear:both;}


/*作为BUTTON的元素，可点*/
.btn{ cursor:pointer;}


/*元素定位*/
.ps_a{ position:absolute; }
.ps_r{ position:relative;}
.ps_f{ position:fixed;}    


/*元素显示控制*/
.dsp_b{ display:block;}
.dsp_n{ display:none;}



/*div对其样式*/
.tc { text-align:center;}
.tr { text-align:right;}
.tl { text-align:left;}


/*静态大图片*/
img.bigimg,img.bigimg_head /*略凸起式，带loading...背景*/
    { padding:4px; border:1px solid #dddddd;
      border-bottom:1px solid #bbbbbb;
      border-right:1px solid #bbbbbb;
      background-color:White;
      background-image:url(imgs/loading_zw.gif);
      background-repeat:no-repeat;
      background-position:center;    }
      

img.bigimg_noborder
    { padding:0px; border:none;
      border-bottom:1px solid #cacaca; 
      background-color:White;
      background-image:url(imgs/loading_zw.gif);
      background-repeat:no-repeat;
      background-position:center;  }
      
 
 
img.imgSubhead  /*子页面顶端的图片*/ 
    { min-height:300px; width:1200px;
      background-color:White;
      background-image:url(imgs/loading_zw.gif);
      background-repeat:no-repeat;
      background-position:center;   }
 
/*图片：白底带边框，带loding*/
img.imgStatic /*静态图片*/
    { padding:4px; border:1px solid #dedede;
      background-color:White;
      background-image:url(imgs/loading.gif);
      background-repeat:no-repeat;
      background-position:center;    } 
      
/*########## 定位及布局元素样式 ##########*/
/*适合宽度1920,1280,1024 的显示器*/
.w1200{ width:1200px; margin:0px auto;}
.w980 { width:980px; margin:0px auto;}


#div_background /**/
{ background-color:White;}







/*####### English 链接块的样式 ############*/ 
 
#div_english
    { background-image:url(imgs/world.png); background-repeat:no-repeat; margin-right:60px;
       height:60px; width:150px;}    
#aEnglish   { margin:3px 0px 0px 50px; display:block;
              color:#dddddd ; font-size:12px; }        
#aEnglish:hover
    { color:white;}      
 
/*#######END:English 链接块的样式 ############*/  















/*############主菜单 子菜单 样式定义###########*/
/*1. 主菜单相关：*/
#tbl_mainmenu
    {  
       width:980px;  height:33px; 
          }
#tbl_mainmenu a
    { color:#dddddd; font-size:14px;}

    
#td_serch { width:250px; color:#dddddd; font-size:14px;}


#tbl_mainmenu td
    { background-image:url(imgs/back_mainmenu.png);
      background-position:-40px 0px; 
      text-align:center; }
#tbl_mainmenu .tdMenuHolder
    { padding:5px 10px 5px 10px; }    

/*不可直接调用:hover，需要用JS控制类的改变，如果直接调用:hover移入子菜单后，样式即改变*/
#tbl_mainmenu .tdMenuHolderhover
    { background-image:url(imgs/back_mainmenu_hover.jpg);
      background-color:White; 
      background-position:left; 
       }    
#tbl_mainmenu .tdMenuHolderhover a
    { color:#884444;}




/*子菜单项样式*/
#tbl_subshow
    { border-collapse:collapse;
       }


table.tblSubmenu
    {      /* border:1px dotted red;*/
            }
            
table.tblSubmenu td
    { padding:10px;
      min-width:88px;
      vertical-align:top;
      white-space:nowrap;
      
       }
table.tblSubmenu td+td
    { border-left: 1px solid #efefef;}


/*保证a元素：hover和normal状态下不影响布局，左右pading之和需相等。*/
table.tblSubmenu a
    { display:block;
      color:gray;
      font-size:12px;  margin:2px;
      padding:6px; padding-right:15px;  border-bottom:1px dotted #dadada; }

table.tblSubmenu a:hover
    { color:White;
      padding-left:15px; padding-right:6px; 
      background-image:url(imgs/back_submenu.png); background-repeat:no-repeat; }


/*绝对定位的装载子菜单的层*/
#div_submenushow
{  }



/*############主菜单 子菜单 样式定义###########*/

















/*##########  母版页中控制侧边栏和菜单 #################*/
#div_sitemap
    { padding:10px 0px 10px 0px;
      margin-bottom:10px; 
      border-bottom:1px dashed silver;
      font-size:12px; 
      color:Gray;  }
#div_sitemap a
    { color:Gray;}      
#div_sitemap a:hover
    { color:#CC6600;}    


#div_left /*左边*/
    { float:left;
      width:800px; 
      }

    #div_menu  /*子页菜单位置*/
    { width:210px; 
      float:left; margin-top:5px; 
     background-color:#f0f0f0; 
     font-family:微软雅黑; 
     }
     
    span.menuTtl,span.menuTtl_180  /* 菜单头 */
        { display:block;
          width:210px;
          padding:8px 0px 8px 0px;
          text-align:center; 
          background-image:url(imgs/back_menuTtl.png);
          background-size:100%;
          background-repeat:no-repeat; 
          font-size:14px; 
          color:#444;
          border-bottom:1px solid #cfcfcf; /*补背景图片显示不到的一条线*/ 
              }
    span.menuTtl_180
        { width:180px;
          background-image:url(imgs/back_menuTtl_180.png);         }
    #div_submenu
        { padding-bottom:10px;}
    
    
    
    /*菜单头*/
    #div_submenu span.normal, #div_submenu span.link, #div_submenu span.slide_ud
        { display:block; 
          padding:8px 0px 8px 15px;     /*和为200px*/
          background-color:#e0e0e0;
          text-indent:15px; 
          font-size:13px; 
          color:#444;    }
    
    
    
    /*伸缩型菜单头*/
    #div_submenu span.slide_ud
    { cursor:pointer; border-bottom:1px dotted silver; 
      background-image:url(imgs/point_3.png);  background-repeat:no-repeat; background-position:5px center;}   
    #div_submenu span.slide_ud:hover
        { color:#630;} 
    span.slide_ud+div
        { display:none;} 
          
          
          
          
          
          
          
          
          
          
          
    #div_submenu span.link
        { cursor:pointer; border-bottom:1px dotted silver; 
          background-image:url(imgs/point_3.png);  background-repeat:no-repeat; background-position:8px center;
          color:#630; }
    #div_submenu span.link:hover
        { color:#ff9933;}     


    #div_submenu a
        {display:block; 
         font-size:12px; color:gray;
         padding:8px 20px 8px 25px; 
          }
    #div_submenu a.anow  /* 当前菜单*/     
        { color:#FFAA44; font-weight:bold;
          background-image:url(imgs/point_2.png);
          background-repeat:no-repeat; }
    #div_submenu a:hover
        { color:#FF9933;
          background-image:url(imgs/point_1.png);
          background-repeat:no-repeat;  }      
    #div_submenu a+a
        { border-top:1px dashed silver;}

        #div_3links /*3个固定的链接*/
        {}
        
    #div_content /*content + menu = 800px */
        { float:right;
          width:750px; }     









/*联系我们，地理位置，在线留言*/
#a_position,#a_yingxiao,#a_message
 { display:block; background-image:url(imgs/back_aContact.png); background-repeat:no-repeat; 
   padding:20px 0px 20px 60px; 
   color:Gray; 
 }
#a_position:hover,#a_yingxiao:hover,#a_message:hover
    { color:rgb(200,100,5);}
    #a_position{ background-position:0px -4px;}
    #a_yingxiao{background-position:0px -64px;}
    #a_message{background-position:0px -124px;}    


#a_position2,#a_yingxiao2,#a_message2,#a_download2
 { display:block; background-image:url(imgs/back_aContact.png); background-repeat:no-repeat; 
   padding:20px 0px 20px 60px;  margin-left:20px; margin-right:10px; border-bottom:1px dotted #efefef;
   color:Gray; font-size:12px; }
#a_position2:hover,#a_yingxiao2:hover,#a_message2:hover,#a_download2:hover
    { color:rgb(200,100,5);}
    #a_position2{ background-position:0px -4px;}
    #a_yingxiao2{background-position:0px -64px;}
    #a_message2{background-position:0px -124px;}  

#a_position2,#a_yingxiao2
    {border-bottom: 1px dashed silver; }    
















#div_right /*右侧边栏*/
    { float:right; 
      width:180px; 
 
       }



/*右侧边栏部分*/
#divR_news,#divR_solu,#divR_prod
{ /*background-image:url(webimgs/XrightBACK_news.png); background-repeat:repeat-y; */
  background-color:#fafafa; 
  border-top:1px solid #d1d1d1;  padding-bottom:20px; }

#blist_news { margin:0px; padding:0px;}
#blist_solu { margin:0px; padding:5px;}
#blist_news a,#blist_solu a { line-height:20px;}





.divR_foot  /*#divR_newsFoot*/
    { height:57px; background-image:url(webimgs/XrightBOTTOM_news.png); background-repeat:no-repeat;}
.divR_foot_blue
    { height:70px; background-image:url(webimgs/XrightBOTTOM_prod.png); background-repeat:no-repeat; }
#divR_news ul,#divR_solu ul { list-style-type:none;}
#divR_news a ,#divR_solu a
    { display:block; font-size:12px;
      margin:0px 10px 0px 10px; 
      padding:8px 15px 8px 15px; 
      border-bottom:1px dotted #d5d5d5; 
      color:#666666; }
#divR_news a:hover,#divR_solu a:hover
    { color:RGB(200,100,5);
      background-color:#eaeaea; }      

/*产品推荐部分*/
div.divR_prod{ padding:5px 15px 15px 5px; border-bottom:1px dotted #d5d5d5; font-size:12px;}
p.pdname {overflow:hidden; white-space:nowrap; padding:5px 0px 5px 0px; color: #888888; font-size:13px;}
div.prodImg {width:60px; height:60px; float:left;}
    div.prodImg img {width:60px; height:60px; position:absolute;}
div.code_btn {float:left;  margin-left:10px;}
    p.pdcode { overflow:hidden; white-space:nowrap; color:gray; width:75px; height:25px; font-size:11px; font-family:Arial;}
    .code_btn a {display:block; width:53px; height:25px; background-image:url(webimgs/Xmore.png); margin-top:10px;}




















/*foot相关*/
div_foot
{ background-color:#dadada;}


div.qlinks
    { width:130px;
       
       float:left; 
       }

div.qlinks+div.qlinks
 { margin-left:30px;}

div.contactus
    { width:200px;
        text-align:right; 
        padding-top:25px;  
         float:right; }

.qlinks a
    { display:block;
      font-size:12px;
      padding:5px 0px 5px 0px; 
      text-decoration:none;  
      color:#666; }
.qlinks a:hover
    { color:#333;}

.qlinks p
    { padding:0px 0px 10px 0px;
      margin-bottom:10px;
      border-bottom:1px dashed gray;  }
      
      
      
      
      
      
      
      
/*###########新闻列表 相关样式##########################*/      
.div_newsListItem /*新闻列表外框层*/
{ padding:10px; margin:10px;
  border-bottom:1px dotted #dedede; 
  font-family:微软雅黑, 黑体; 
  font-weight:normal; 
  cursor:pointer; }

.div_newsListItem h3  /*新闻大标题*/  
{ font-weight:normal; 
  color:#630;
  font-size:16px;
  padding:4px 0px 5px 0px;   }

.div_newsListItem:hover h3
    { color:#c60;}
      

.div_newsListItem label.ttl /*说明性小标题：日期，信息来源*/      
{ font-size:13px;
  color:#666; margin-left:25px; }
.div_newsListItem label.content /*内容*/
{ font-size:12px;
  color:Gray; }
      


div.divPpagerHolder
    { padding: 10px;
      text-align:center; }




















/*#########首页：新闻滚动相关#####################*/
/*DEFAULT.ASPX 相关内容样式*/
/*1 新闻滚动层*/
#div_newsmqueen
    { margin:20px 0px 20px 0px; height:22px; padding:8px 0px 0px 100px;  /*height+padding-top =30px;*/
      border:1px solid #dedede;  border-left:none; border-right:none; 
      background-image:url(imgs/ttl_hotnews.jpg);
      background-repeat:no-repeat; 
       }

#a_newsmaquee
    { color:gray; font-size:12px;}
#a_newsmaquee:hover
    { color:#cc6600;}

.aNewsClass
    { font-size:12px;
      padding:0px 10px 0px 10px; border-left:1px solid silver;
      color:#dd7700;  
      }
.aNewsClass:hover
    { color:#ee8800;}
    
 
 
 
 
 
 
 /*2. 图文链接层*/
div.twlink_outer
    { width:310px; float:left;}

.twlink_outer + .twlink_outer
    { margin-left:24px;}
    
    
    
    
    
    
 /*产品列表页*/
 .proditem_holder
 { border-bottom:1px dotted silver;
   padding:10px; }
 .proditem_holder:hover
    { background-color:#eeeeee;}

.proditem_holder img
{ padding:4px; border:1px solid #dedede;
  float:left; }   

.proditem_holder p.prodTtl  /*产品名称*/
{ font-size:16px; font-family:微软雅黑; color:#444; padding:5px 0px 0px 0px; }
.proditem_holder p.prodCode /*产品编号*/
{ font-size:14px;font-family:微软雅黑; color:#666; margin-bottom:30px;}
.proditem_holder a /*查看详情*/
{ font-size:12px; color:#630;}






/*首页图文链接相关样式*/
.divTWcontent  /*DIV*/
{margin-top:10px; 
 font-size:12px; 
 color:Gray;}

div.twcontent:hover
{ color:#850;}